Bug 189331 - backups over bluetooth fail with latest version of pilot-xfer
backups over bluetooth fail with latest version of pilot-xfer
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pilot-link (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Ivana Varekova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-19 04:28 EDT by Thomas Roessler
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-26 04:38:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Roessler 2006-04-19 04:28:11 EDT
Description of problem:

I'm using pilot-xfer to back up my Treo through bluetooth.  This used to work
reliably.  As of yesterday's update of pilot-link 0.11.8-11.4.fc4,
synchronization fails after a while with the following error messages:

PADP TX Unexpected packet, possible port speed problem?

PADP TX Unexpected packet, possible port speed problem?

Failed, unable to back up database
PADP TX Unexpected packet, possible port speed problem?


RAM backup complete.
PADP TX Unexpected packet, possible port speed problem?

Time elapsed: 0:03:21
PADP TX Unexpected packet, possible port speed problem?


To run the backup, I simply run:

 pilot-xfer -p /dev/rfcomm2 -b <directory>

I use the usual spdcomm add SP; rfcomm listen 2 1; dance to set up /dev/rfcomm2.

Version-Release number of selected component (if applicable):
pilot-link-0.11.8-11.4.fc4
Comment 1 Ivana Varekova 2006-11-28 10:12:03 EST
Could you please try to reproduce your bug this the latest version of pilot-link
pilot-link-0.12.1-3.fc7. 
Comment 2 Ivana Varekova 2007-07-26 04:38:04 EDT
Unfortunately there's not enough information here, therefore closing this
bugzilla. Please re-open if needed.

Note You need to log in before you can comment on or make changes to this bug.